<ART ID="02727" PID="2324" JID="146" BPAGE="1991" EPAGE="1997" PII="S0217732308027278" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HIGH ENERGY COSMIC RAYS, GAMMA RAYS AND NEUTRINOS FROM AGN</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YUKIO</FNM>
<SNM>TOMOZAWA</SNM>
<EAD>tomozawa@umich.edu</EAD>
<X-REF REFID="S0217732308027278AF001"></X-REF>
</AUT>
<AFF ID="S0217732308027278AF001">Michigan Center for Theoretical Physics, Randall Laboratory of Physics, University of Michigan, Ann Arbor, MI 48109&#x2013;1040, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 March 2008</RE>
</HIST>
<ABST>
<P>The author reviews a model for the emission of high energy cosmic rays, gamma-rays and neutrinos from AGN (Active Galactic Nuclei) that he has proposed since 1985. Further discussion of the knee energy phenomenon of the cosmic ray energy spectrum requires the existence of a heavy particle with mass in the knee energy range. A possible method of detecting such a particle in the Pierre Auger Project is suggested. Also presented is a relation between the spectra of neutrinos and gamma-rays emitted from AGN. This relation can be tested by high energy neutrino detectors such as ICECUBE, the Mediterranean Sea Detector and possibly by the Pierre Auger Project.</P>
</ABST>
<KWDG>
<KWD>High energy cosmic rays</KWD>
<KWD>neutrinos</KWD>
<KWD>AGN</KWD>
<KWD>black holes</KWD>
<KWD>quantum effects</KWD>
<KWD>knee energy</KWD>
<KWD>new particle</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.70.-s</KWD>
<KWD>95.85.Pw</KWD>
<KWD>95.85.Ry</KWD>
<KWD>98.54.Cm</KWD>
</KWDG>
</FRONT>
</ART>
