<ART ID="02731" PID="2324" JID="146" BPAGE="1975" EPAGE="1980" PII="S021773230802731X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DO SUBLEADING CORRECTIONS TO BEKENSTEIN&#x2013;HAWKING ENTROPY HOLD THE KEY TO QUANTUM GRAVITY?</MTI>
<RTI>Do Subleading Corrections to BH Entropy Hold the Key to Quantum Gravity?</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S.</FNM>
<SNM>SHANKARANARAYANAN</SNM>
<EAD>shanki.subramaniam@port.ac.uk</EAD>
<X-REF REFID="S021773230802731XAF001"></X-REF>
</AUT>
<AFF ID="S021773230802731XAF001">Institute of Cosmology and Gravitation, University of Portsmouth, Mercantile House, Portsmouth P01 2EG, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 May 2008</RE>
</HIST>
<ABST>
<P>Black-holes are considered to be theoretical laboratories for testing models of quantum gravity. It is usually believed that any candidate for quantum gravity must explain the microscopic origin of the Bekenstein&#x2013;Hawking (<F>S<INF><RM>BH</RM></INF></F>) entropy. In this letter, we argue (i) the requirement for a candidate approach to go beyond <F>S<INF><RM>BH</RM></INF></F> and provide generic subleading corrections, and (ii) the importance to <IT>disentangle</IT> and identify the degrees of freedom leading to <F>S<INF><RM>BH</RM></INF></F> and its subleading corrections. Using the approach of entanglement of modes across the horizon, we show that the microscopic degrees of freedom that lead to <F>S<INF><RM>BH</RM></INF></F> and subleading corrections are different. We further show, using microcanonical and canonical ensemble approaches, that the quantum entanglement predicts generic power-law corrections to <F>S<INF><RM>BH</RM></INF></F> and that the corrections can be identified with the kinematical properties of the event-horizon.</P>
</ABST>
<KWDG>
<KWD>Black hole entropy</KWD>
<KWD>entanglement</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.60.-m</KWD>
<KWD>04.70.-s</KWD>
<KWD>04.70.Dy</KWD>
<KWD>03.65.Ud</KWD>
</KWDG>
</FRONT>
</ART>
